/*
Hair & Make
*/

/*
============================================================hairmake
*/
body.hairmake{

	}
body.hairmake section{

	}
body.hairmake section div{
	max-width:897px;
	margin:0 auto; padding:40px 0;
	}
body.hairmake h2{

	}
body.hairmake h3{
	font-size:18px;
	line-height:1.8em;
	font-weight:normal;
	}
body.hairmake p{
	font-size:13.5px;
	line-height:1.8em;
	font-weight:normal;
	}
body.hairmake section#sec01 div{
	width:100%;
	max-width:897px;
	min-height:600px;
	margin:0 auto 100px auto;
	padding:40px 450px 40px 40px;
	position:relative;
	}
img#hairmake-main01{
	position:absolute;
	right:0; top:40px;
	}
body.hairmake section#sec01 div p{
	width:350px;
	margin:0 auto;
	text-align: left;
	}


body.hairmake ul#localNav{
	background: url(../images/hairmake/lip-color.png) center center no-repeat;
	width:450px;
	height:350px;
	position:absolute;
	left:50px; bottom:-180px;
	}
body.hairmake ul#localNav li{
	position:absolute;
	}
body.hairmake ul#localNav li:nth-child(1){top:30px; left:100px;}
body.hairmake ul#localNav li:nth-child(2){top:100px; right:50px;}
body.hairmake ul#localNav li:nth-child(3){top:140px; left:100px;}
body.hairmake ul#localNav li:nth-child(4){top:200px; right:80px;}

body.hairmake section#sec02{
	background: url(../images/hairmake/bg-flow.png) 250px 440px no-repeat;
	max-width:700px;
	}
body.hairmake section#sec02 h2{
	position: absolute;
	top:-30px; right:-20px;
	}
/*
===================================================================================================#step
*/
body.hairmake ul#step{
	position: relative;
	min-height:900px;
	}
body.hairmake ul#step li{
	border:4px solid #000;
	position: absolute;
	padding:20px 40px;
	}
body.hairmake ul#step li h3{
	font-family: 'Libre Baskerville', serif;
	text-align:left;
	font-size:22px;
	font-weight:normal;
	}
body.hairmake ul#step li h4{
	text-align:left;
	font-size:18px;
	font-weight:normal;
	}
body.hairmake ul#step li p{
	text-align:left;
	font-size:14px;
	font-weight:normal;
	}
body.hairmake ul#step li:nth-child(1){width:330px; top:30px; left:0;}
body.hairmake ul#step li:nth-child(2){width:330px; top:250px; right:0px;}
body.hairmake ul#step li:nth-child(3){width:330px; top:430px; left:20px;}

/*
===================================================================================================FAQ
*/
#faq01{
	max-width:700px;
	}

#faq01 dt,#faq01 dd{
	text-align:left;
	margin:0;
	padding:20px 0 20px 2.5em;
	font-size:16px;
	line-height:1.8em;
	position: relative;
	}
#faq01 dl{
	border-bottom:1px solid #000;
	}
#faq01 dt{
	border-top:1px solid #000;
	}
#faq01 dt:before{
	content:url(../images/faq/iconQ.png);
	position: absolute;
	top:21px;
	left:10px;
	}
#faq01 dd:before{
	content:url(../images/faq/iconA.png);
	position: absolute;
	top:21px;
	left:10px;
	}
#faq01 dd{
	background:#f8f8f8;
	display:none;
	font-size:14px;
	}
body.hairmake section#sec04{
	max-width:100%;
	padding:40px 0;
	margin:0;
	}
body.hairmake ul#shopList{
	text-align: left;
	width:100%;
	max-width:810px;
	letter-spacing: -.40em;
	margin:0 auto;
	}
body.hairmake ul#shopList li{
	display:inline-block;
	max-width:350px;
	text-align: left;
	letter-spacing: normal;
	margin:0 25px;
	vertical-align: top;
	}
body.hairmake ul#shopList li h3{
	font-size:16px;
	line-height:1.8em;
	}
body.hairmake ul#shopList li dl{
	width:350px;
	letter-spacing: -.40em;
	text-align: left;
	}
body.hairmake ul#shopList li dt,
body.hairmake ul#shopList li dd{
	text-align: left;
	display:inline-block;
	letter-spacing: normal;
	margin:0; padding:0;
	font-size: 14px;
	line-height:1.8em;
	vertical-align: top;
	}
body.hairmake ul#shopList li dt{width:80px;}
body.hairmake ul#shopList li dd{width:330px; margin-left:20px;}
body.hairmake ul#shopList li > a{
	display:block;
	width:180px;
	width:90%;
	text-align: center;
	border:2px solid #000;
	line-height:30px;
	font-size:10.5px;
	margin:0 auto 40px auto;
	}

body.hairmake section#sec05{
	background: #f5f7f9;
	max-width:100%;
	padding:40px;
	}
body.hairmake section#sec05 a{
	display:block;
	border:2px solid #000;
	width:80%;
	max-width:400px;
	line-height:50px;
	margin:0 auto;
	}
body.hairmake section#sec06{
	border:4px solid #000;
	margin:40px auto;
	padding:20px;
	}
body.hairmake section#sec06 div{
	background: url(../images/hairmake/bg-ippan.png) center center no-repeat;
	}
body.hairmake section#sec06 div a{
	display:block;
	border:2px solid #000;
	width:200px;
	line-height:40px;
	margin:0 auto;
	}

/*
============================================================一般美容
*/
#generalbeauty{
	max-width:700px;
	}
#generalbeauty{
	max-width:700px;
	margin-bottom:40px;
	}
#generalbeauty dl{
	letter-spacing: -.4em!important;
	margin-bottom:40px;
	}
#generalbeauty dt,#generalbeauty dd{
	text-align:left!important;
	margin:0;
	padding:20px;
	padding-bottom:10px;
	font-size:16px;
	line-height:1.8em;
	position: relative;
	display:inline-block;
	letter-spacing: normal!important;
	vertical-align:top;
	border-top:1px solid #000;
	}
#generalbeauty dl{
	border-bottom:1px solid #000;
	}
#generalbeauty dt{
	width:25%;
	}
#generalbeauty dd{
	background:#f8f8f8;
	font-size:14px;
	width:75%;
	}
#generalbeauty dd p{
	font-weight:bold;
	text-align:left;
	margin:0 0 1em 0;
	padding:0;
	}
#generalbeauty dd span{
	display:block;
	font-weight: normal;
	padding-left:1em;
	}

/*
============================================================SP
*/
@media (max-width: 767px) {

body.hairmake ul#localNav{
	background: url(../images/hairmake/lip-color.png) center center no-repeat;
	background-size: contain;
	width:100%;
	min-height:300px;
	position:relative;
	top:0; bottom:0; left:0; right:0;
	margin:20px auto;
	}

body.hairmake ul#localNav li{
	position:relative;
	margin-bottom:20px;
	}
body.hairmake section#sec01 div{
	padding:20px;
	margin:0 auto;
	}

img#hairmake-main01{
	position:relative;
	top:0; bottom:0; left:0; right:0;
	max-width:60%;
	}
body.hairmake section#sec01 div p{
	width:100%;
	}
body.hairmake ul#localNav li:nth-child(1),
body.hairmake ul#localNav li:nth-child(2),
body.hairmake ul#localNav li:nth-child(3),
body.hairmake ul#localNav li:nth-child(4){
	top:0; bottom:0; left:0; right:0;}

body.hairmake section#sec02 h2{
	position: relative;
	top:0; bottom:0; left:0; right:0;}
body.hairmake section#faq01 h2 img,
body.hairmake section#sec04 h2 img{
	max-width:100px;
	}

body.hairmake ul#step li{
	border:4px solid #000;
	position: relative;
	padding:20px 40px;
	}
body.hairmake ul#step li:nth-child(1),
body.hairmake ul#step li:nth-child(2),
body.hairmake ul#step li:nth-child(3){
	width:90%;
	top:0; bottom:0; left:0; right:0;
	margin:10px auto;
	}
body.hairmake #faq01 dt,
body.hairmake #faq01 dd{ font-size:14px; padding-right:1em; font-weight: normal; }

body.hairmake ul#shopList li{
	display:block;
	width:90%;
	margin:0 auto;
	}

#generalbeauty dt,
#generalbeauty dd{
	display: block;
	width:100%;
	border:none;
	}
#generalbeauty dt{
	height:30px;
	padding:0 10px;
	border-bottom:1px solid #ccc;
	}
#generalbeauty dd{
	margin-bottom:20px;
	}

}

